@media only screen and (max-width: 1400px){
    .procesoRightImg{
        background-position: 80% !important;
    }
}

@media only screen and (max-width: 1200px){
    .homeDerechaTexto{
        padding: 200px 60px 170px 35px !important; 
    }

    .textoQueEsIcalab{
        padding: 110px 70px 100px 60px !important;
    }

    .columna-mvv{
        padding: 60px 20px;
    }

    .contadorPadding{
        padding: 110px 120px 110px 120px !important;
    }

    .procesoLeftInfo{
        padding: 100px 60px 95px 60px !important;
    }

    .contactanosContainer{
        padding: 114px 50px 50px 50px !important;
    }

    .contactanosContainerRight{
        padding: 114px 60px 50px 60px !important;
    }
}

@media only screen and (max-width: 999.1px){
    .contenedorImagenAmarillo{
        height: 50% !important;
    }

    .arrow-left{
        left: 20px !important;
    }

    .arrow-right {
        right: 20px !important;
    }

    .tituloEmpresas{
        padding-left: 20px !important; 
        padding-right: 20px !important;
    }

    .logoEmpresaMargin{
        margin-top: 30px;
    }
}


@media only screen and (max-width: 770px){
    .columna-mvv{
        padding: 30px 60px;
    }

    .arrow-left{
        left: 10px !important;
    }

    .arrow-right {
        right: 10px !important;
    }

    .queEsIcalabCoinceptos{
        display: flex !important;
        flex-direction: column !important;
    }
}